// Русский (RU)
[FILE]
AUTHOR=Ufopera incod.ru
Name=Русский (RU)
VersionID=1
Picture=russian.bmp
[FILE]

// основное окно
[MAINDLG]
MonitorBrightnes	= Яркость монитор
ContrastMonitor		= Контраст монитор
VideoBrightnes		= Яркость видео
ResetSettings		= Сброс настроек
Menu				= Меню
ResetSettingsTT		= Сброс настроек яркости и контраста на заводские
Theme				= Тема
Profiles			= Профили
[MAINDLG]

[ABOUTDLG]
DescPrg				= Регулировка яркости и контрастность монитора
DescDonate			= Поддержать проект
[ABOUTDLG]

[OPTDLG]
Apply				= Применить
ChooseLanguage		= Выбрать язык
RunWithSystem		= Запускать вместе с системой
RestartProgram		= Чтобы изменения вступили в силу необходимо перезапустить программу %s Перезапуcтить сейчас?
[OPTDLG]

[MAINMENU]
AboutProgram		= О программе
Help				= Справка
CheckUpdate			= Проверить обновление
ProgramWebsite		= Посетить сайт программы
ProjectAssistance	= Помощь проекту
ProgramSetting		= Настройки программы
Сancel				= Отмена
Exit				= Выйти
[MAINMENU]

[UPDATA]
CheckUpdates		= Проверка обновления
NoFataFound			= Данные не найдены
ProgramNotUpdated	= Программа не нуждается в обновлении
GoProgramWebsite	= Перейти на сайт программы?
UpdateCheckAborted	= %s Проверка обновления прервана! %s Проверьте, что соединение с интернетом активно %s Убедитесь, что программу не блокируют
[UPDATA]

[MESDATA]
OneCopyRunning		= Одна копия программы уже запущена!
ErStartWithWin		= Не удается создать ключ регистрации в реестре Автозагрузки
ErStartWithWinsAdd	= Не удается применить - Возможно у Вас нет привилегий Администратора для установки этой опции
DescDonateMess		= Поддержать проект %s
WantHelpProject		= Хотите оказать помощь проекту? %sКликните по этому сообщению!
PersonalVersion		= %s улучшенная версия программы
ImprovedVersion		= Уже существует улучшенная версия программы %sУзнайте больше, кликните по этому сообщению!
CheckUpdateNow		= Программа %s долго не обновлялась. Проверить обновление сейчас?
[MESDATA]